<!doctype html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Collection Manager</title>
    <link href="../static/style.css" rel="stylesheet">
</head>

<body>
<!-- https://codeshare.io/29JqD8 -->
<table width="100%"> <!-- min-width + max-width -->
    <tr height="150px">
        <td bgcolor="#e0ffff">

            <table width="100%">
                <tr>
                    <td height="100px" width="100px">
                        <img width="100px" src="https://images.squarespace-cdn.com/content/v1/58619493893fc0e1cd139ed8/1495812199870-QG2B1MNW23QBJF1A0IP7/ke17ZwdGBToddI8pDm48kAf-OpKpNsh_OjjU8JOdDKBZw-zPPgdn4jUwVcJE1ZvWQUxwkmyExglNqGp0IvTJZUJFbgE-7XRK3dMEBRBhUpwkCFOLgzJj4yIx-vIIEbyWWRd0QUGL6lY_wBICnBy59Ye9GKQq6_hlXZJyaybXpCc/collectionsicon">
                    </td>
                    <td><h1 align="center">Приложение</h1></td>
                    <td width="100px"><a href="sign-in.html">Войти</a></td>
                </tr>
            </table>

        </td>
    </tr>
    <tr height="75px">
        <td bgcolor="#ffefd5">

            <table id="menu" >
                <tr >
                    <td><a href="index.html">Collections</a></td>
                    <td><a href="#">Admin</a></td>
                    <td><a href="profile.html">Profile</a></td>
                </tr>
            </table>

        </td>
    </tr>
    <tr height="200px">
        <td>

            <h2>Profile</h2>
            <ol>
              <table  width="700px">
                  <tr height="300px">
                      <td width="300px">
                          <img id="full-profile-img" width="300px" src="https://wwwimage-secure.cbsstatic.com/thumbnails/photos/w425-q80/cast/cast_manwithaplan_mattleblanc.jpg">
                      </td>
                      <td rowspan="2" valign="top">
                          <table id="profile-table" width="100%" >
                              <tr>
                                  <td>Joey</td>
                              </tr>
                              <tr>
                                  <td>Tribbiani</td>
                              </tr>
                              <tr>
                                  <td>Tribbiani@gmail.com</td>
                              </tr>
                              <tr>
                                  <td>Admin</td>
                              </tr>
                          </table>
                      </td>
                  </tr>
                  <tr>
                      <td>How you doing</td>
                  </tr>
              </table>
            </ol>
            <hr>
            <form action="localhost:8080/create" method="POST">
                <label for="name" >Name: </label> <input type="text" id="name" name="name">
                <br>
                <label for="title" >Title:  </label> <input type="text" id="title" name="title">
                <br>
                <label for="description" >Description: </label> <input type="text" id="description" name="description">
                <br>
                <label for="image" >Image: </label> <input type="text" id="image" name="imageUrl">
                <br>
                <label for="user-id" >User id: </label> <input type="text" id="user-id" name="userId">
                <br>
                <input type="submit" value="Create collection">
            </form>
        </td>
    </tr>
    <tr height="75px">
        <td bgcolor="#ffefd5">4</td>
    </tr>
</table>

</body>

</html>